 .section1, .section2{
        width: 45%;
    }
   .about-caption{
    font-family: "Ubuntu", sans-serif;
    font-weight: 600;
    font-size: 45px;
    color: #043719;
    margin: 16px 16px 16px 0;
   }
   .about-text{
    font-family: "Ubuntu",sans-serif;
    color: #454545;
    font-size: 20px;
    margin:0 16px;
    width: 500px;
    max-width: 100%;
   }
   .about-brief{
    padding: 20px;
    line-height: 40px;
    display: flex;
    flex-direction: row;
    background-color: #dedede;
   }
   .def{
    color: #181587
   }
   .round-image-frame{
    width: 400px;
    height: 400px;
    border-radius: 200px ;
    display: flex;
    align-items: center;
    justify-content: center;
    margin:30px  auto;
    background-color: #454545;
   }
   .rounded-casava{
        width: 400px;
    height: 400px;
    border-radius: 200px ;
        z-index: 5;
        margin-left: -50px;
   }

   @media(max-width: 768px){
    .about-brief{
        flex-direction: column;
    }
    .about-text{
        font-size: 30px;
    }
    .section1, .section2{
        width: 95%;
    }

    .rounded-casava{
        width: 300px;
        height: 300px;
        max-width: 100%;
        border-radius: 0;
        margin: auto;
    }
    .round-image-frame{
        border: none;
        border-radius: 0;
        width: 300px;
        height: 300px;
    }
  
   }